﻿@import url(//fonts.googleapis.com/css?family=Merriweather:400,300,700,900);

.AccuBookPopup
{ 
    max-width: 300px;
    max-height: 350px;
    z-index: 1000;
}

.popup-box {position:relative;}

.AccuBookPopup #txtPopup
{
    font-family: Merriweather, Georgia;
    font-size: 20px;  
    word-wrap: break-word;
    z-index: 99;
    font-weight:bold;
    line-height:1.24em;  
    box-shadow: 14px 18px 18px #000000;
    max-height: 340px; 
    padding: 9px; 
    max-width: 280px; 
    display:inline-block; 
    text-align: center;
    overflow:hidden;
}

.AccuBookPopup img {overflow:hidden; border:none; padding:0px; margin:0px;}

.AccuBookPopup a:link, .AccuBookPopup a:visited { color: #FFFFFF; text-decoration:none;}

.AccuBookOverflow {width:350px; height:350px; overflow:hidden; display:inline-block;}
 
